[packaging] [Bug 5309] New: No packages available for current Fedora versions, documentation out of date

Kolab Bugzilla noreply at kolab.org
Tue Jan 12 22:05:43 CET 2016


https://issues.kolab.org/show_bug.cgi?id=5309

            Bug ID: 5309
           Summary: No packages available for current Fedora versions,
                    documentation out of date
    Classification: Kolab Server
           Product: Kolab Server
           Version: unspecified
          Hardware: PC
                OS: Linux
            Status: UNCONFIRMED
          Severity: major
          Priority: P3
         Component: packaging
          Assignee: packaging-bugs at lists.kolabsys.com
          Reporter: kolab-bz at johnchivall.co.uk
       Ticket Type: ---

Fedora 21 was EOL since 2015-12-01. There are no packages of Kolab available
for supported versions of Fedora. The installation instructions at
https://docs.kolab.org/installation-guide/fedora.html reference Fedora 20 and
21 but do not provide any indication of what to do for current Fedora versions.

The Fedora 21 packages will not install on F22+ due to dependency version
issues.

The only way to install Kolab on current Fedora systems is to build from
source.

-- 
You are receiving this mail because:
You are the assignee for the bug.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.kolabsys.com/pipermail/packaging-bugs/attachments/20160112/6ab1c5f9/attachment.htm>


More information about the packaging-bugs mailing list